Subject: Message from Walmart.com Customer, Ref ID: B5A82939504247B8A5D42ED94379EEC9
From: Luis Hernandez <[email-masked]>
To: Designer Living <[email-masked]>
Date: Tue, 30 Apr 2024 19:33:54 +0000

Hi Designer Living,

You have received an inquiry from Luis Hernandez

my package never got delivered to me, would it be possible to get another bed frame sent out? or a refund? I'm sorry I don't usually care enough to contact the seller and let walmart do its thing but it's unfortunate that I didn't get the bed frame I was sold, and then someone else signed for it.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: B5A82939504247B8A5D42ED94379EEC9